Subject: bug#32072: 27.0.50; clear-face-cache in an X frame breaks tty colors

From: Istvan Marko <[email-masked]
Date: Mon, 16 Jul 2018 00:20:50 -0700

I have done some more testing and found that 24-bit terminal frames are
not affected, their colors remain intact after doing (clear-face-cache)
in the X11 frame.

I have been planning to switch to 24-bit anyway so this is a good enough
for me but let me know if it's worth trying to debug the 256 color case
further.

-- 
	Istvan